{
	"key": "group_5ba0c488dda57",
	"title": "Page Options",
	"fields": [
		{
			"key": "field_54ff2a9a91b27",
			"label": "<i class=\"kalium-admin-icon-po-header-options\"></i> Header Options",
			"name": "",
			"aria-label": "",
			"type": "tab",
			"instructions": "",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"placement": "top",
			"endpoint": 0,
			"selected": 0,
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_54ff2aa491b28",
			"label": "Header Position",
			"name": "header_position",
			"aria-label": "",
			"type": "select",
			"instructions": "Set header position (logo and menu).",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Options",
				"static": "Content Below (Static)",
				"absolute": "Over the Content (Absolute)"
			},
			"default_value": "inherit",
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"return_format": "value",
			"ajax": 0,
			"placeholder": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_54ff2fb44fa6c",
			"label": "Header Spacing",
			"name": "header_spacing",
			"aria-label": "",
			"type": "number",
			"instructions": "If Header Position is set to \"Over the Content\" this setting will take effect. Unit is Pixels",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_54ff2aa491b28",
						"operator": "==",
						"value": "absolute"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": "",
			"placeholder": "",
			"prepend": "",
			"append": "px",
			"min": 0,
			"max": "",
			"step": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_57308bbb00a7f",
			"label": "Full-width Header",
			"name": "header_fullwidth",
			"aria-label": "",
			"type": "select",
			"instructions": "Extend header container to the browser edge.",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Options",
				"yes": "Yes",
				"no": "No"
			},
			"default_value": "inherit",
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"return_format": "value",
			"ajax": 0,
			"placeholder": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_5d4c03a936beb",
			"label": "Header Styling",
			"name": "page_header_styling",
			"aria-label": "",
			"type": "select",
			"instructions": "Apply custom header styling for this page.",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Options",
				"yes": "Yes",
				"no": "No"
			},
			"default_value": "inherit",
			"return_format": "value",
			"multiple": 0,
			"allow_null": 0,
			"ui": 0,
			"ajax": 0,
			"placeholder": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_661e90bda083b",
			"label": "Header Style",
			"name": "header_style",
			"aria-label": "",
			"type": "group",
			"instructions": "Empty settings will be ignored.",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_5d4c03a936beb",
						"operator": "==",
						"value": "yes"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"layout": "block",
			"sub_fields": [
				{
					"key": "field_661e914ea083c",
					"label": "Background",
					"name": "container_background",
					"aria-label": "",
					"type": "color_picker",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"default_value": "",
					"enable_opacity": 1,
					"return_format": "string",
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661e929cc30f6",
					"label": "Border Color",
					"name": "container_border_color",
					"aria-label": "",
					"type": "color_picker",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"default_value": "",
					"enable_opacity": 1,
					"return_format": "string",
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661e9368a7b66",
					"label": "Padding",
					"name": "container_padding",
					"aria-label": "",
					"type": "group",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"layout": "table",
					"sub_fields": [
						{
							"key": "field_661e9378a7b67",
							"label": "Top",
							"name": "top",
							"aria-label": "",
							"type": "number",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"min": "",
							"max": "",
							"placeholder": "",
							"step": "",
							"prepend": "",
							"append": "PX",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e9388a7b68",
							"label": "Bottom",
							"name": "bottom",
							"aria-label": "",
							"type": "number",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"min": "",
							"max": "",
							"placeholder": "",
							"step": "",
							"prepend": "",
							"append": "PX",
							"wpml_cf_preferences": 1
						}
					],
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661e92c1c30f7",
					"label": "Margin Bottom",
					"name": "container_bottom_spacing",
					"aria-label": "",
					"type": "number",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"default_value": "",
					"min": "",
					"max": "",
					"placeholder": "",
					"step": "",
					"prepend": "",
					"append": "PX",
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661e9414b6f21",
					"label": "Links",
					"name": "links",
					"aria-label": "",
					"type": "group",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"layout": "table",
					"sub_fields": [
						{
							"key": "field_661e9426b6f22",
							"label": "Normal",
							"name": "normal",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e9438b6f23",
							"label": "Hover",
							"name": "hover",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e9445b6f24",
							"label": "Active",
							"name": "active",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						}
					],
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661e946341c23",
					"label": "Hamburger Menu",
					"name": "hamburger_menu",
					"aria-label": "",
					"type": "group",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"layout": "table",
					"sub_fields": [
						{
							"key": "field_661e946341c24",
							"label": "Normal",
							"name": "normal",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e946341c25",
							"label": "Hover",
							"name": "hover",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e946341c26",
							"label": "Active",
							"name": "active",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						}
					],
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661e9484993d5",
					"label": "Text",
					"name": "text",
					"aria-label": "",
					"type": "color_picker",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"default_value": "",
					"enable_opacity": 1,
					"return_format": "string",
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661e94aa993d6",
					"label": "Pill Background",
					"name": "pill_background",
					"aria-label": "",
					"type": "group",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"layout": "table",
					"sub_fields": [
						{
							"key": "field_661e94aa993d7",
							"label": "Normal",
							"name": "normal",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e94aa993d8",
							"label": "Hover",
							"name": "hover",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e94aa993d9",
							"label": "Active",
							"name": "active",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "",
							"wpml_cf_preferences": 1
						}
					],
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661e94b8993da",
					"label": "Pill Color",
					"name": "pill_color",
					"aria-label": "",
					"type": "group",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"layout": "table",
					"sub_fields": [
						{
							"key": "field_661e94b8993db",
							"label": "Normal",
							"name": "normal",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e94b8993dc",
							"label": "Hover",
							"name": "hover",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e94b8993dd",
							"label": "Active",
							"name": "active",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						}
					],
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661edfa8ee317",
					"label": "Submenu Background",
					"name": "submenu_background",
					"aria-label": "",
					"type": "color_picker",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"default_value": "",
					"enable_opacity": 1,
					"return_format": "string",
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661edfbfee318",
					"label": "Submenu Links",
					"name": "submenu_links",
					"aria-label": "",
					"type": "group",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"layout": "table",
					"sub_fields": [
						{
							"key": "field_661edfbfee319",
							"label": "Normal",
							"name": "normal",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661edfbfee31a",
							"label": "Hover",
							"name": "hover",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661edfbfee31b",
							"label": "Active",
							"name": "active",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "",
							"wpml_cf_preferences": 1
						}
					],
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661ee001ee31d",
					"label": "Submenu Pill Background",
					"name": "submenu_pill_background",
					"aria-label": "",
					"type": "group",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"layout": "table",
					"sub_fields": [
						{
							"key": "field_661ee001ee31e",
							"label": "Normal",
							"name": "normal",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661ee001ee31f",
							"label": "Hover",
							"name": "hover",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661ee001ee320",
							"label": "Active",
							"name": "active",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						}
					],
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661edff0ee31c",
					"label": "Submenu Border Color",
					"name": "submenu_border_color",
					"aria-label": "",
					"type": "color_picker",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"default_value": "",
					"enable_opacity": 1,
					"return_format": "string",
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_6724c71d471fd",
					"label": "Mobile Menu Links",
					"name": "mobile_menu_links",
					"aria-label": "",
					"type": "group",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"layout": "table",
					"sub_fields": [
						{
							"key": "field_6724c71d471fe",
							"label": "Normal",
							"name": "normal",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"allow_in_bindings": 1,
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_6724c71d471ff",
							"label": "Hover",
							"name": "hover",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"allow_in_bindings": 1,
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_6724c71d47200",
							"label": "Active",
							"name": "active",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"allow_in_bindings": 1,
							"wpml_cf_preferences": 1
						}
					],
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_6724c86935772",
					"label": "Mobile Menu Text",
					"name": "mobile_menu_text",
					"aria-label": "",
					"type": "color_picker",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"default_value": "",
					"enable_opacity": 1,
					"return_format": "string",
					"allow_in_bindings": 1,
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_6724c89535773",
					"label": "Mobile Menu Close Button",
					"name": "mobile_menu_close_button",
					"aria-label": "",
					"type": "color_picker",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"default_value": "",
					"enable_opacity": 1,
					"return_format": "string",
					"allow_in_bindings": 1,
					"wpml_cf_preferences": 1
				}
			],
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_54e6225f20eab",
			"label": "<i class=\"kalium-admin-icon-po-heading-title\"></i> Heading Title",
			"name": "",
			"aria-label": "",
			"type": "tab",
			"instructions": "",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"placement": "top",
			"endpoint": 0,
			"selected": 0,
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_54e6228220eac",
			"label": "Heading Title",
			"name": "heading_title",
			"aria-label": "",
			"type": "true_false",
			"instructions": "Show or hide page heading title. Note that this setting may not be supported for some pages.",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"message": "Show page heading title",
			"default_value": 0,
			"ui": 1,
			"ui_on_text": "",
			"ui_off_text": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_54e6230120ead",
			"label": "Page Title Type",
			"name": "page_heading_title_type",
			"aria-label": "",
			"type": "select",
			"instructions": "Use this post title or shown your custom title.",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_54e6228220eac",
						"operator": "==",
						"value": "1"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"post_title": "Show this post title",
				"custom_title": "Enter custom title"
			},
			"default_value": "post_title",
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"return_format": "value",
			"ajax": 0,
			"placeholder": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_54e6235f20eae",
			"label": "Page Heading Title",
			"name": "page_heading_custom_title",
			"aria-label": "",
			"type": "text",
			"instructions": "Enter your custom page heading title",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_54e6230120ead",
						"operator": "==",
						"value": "custom_title"
					},
					{
						"field": "field_54e6228220eac",
						"operator": "==",
						"value": "1"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": "",
			"placeholder": "",
			"prepend": "",
			"append": "",
			"maxlength": "",
			"wpml_cf_preferences": 2
		},
		{
			"key": "field_54e623e11c9ee",
			"label": "Page Heading Description Type",
			"name": "page_heading_description_type",
			"aria-label": "",
			"type": "select",
			"instructions": "Use post content as description or enter custom description.",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_54e6228220eac",
						"operator": "==",
						"value": "1"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"post_content": "Use this post description",
				"custom": "Enter custom description"
			},
			"default_value": "custom",
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"return_format": "value",
			"ajax": 0,
			"placeholder": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_54e624c21c9ef",
			"label": "Page Heading Description",
			"name": "page_heading_custom_description",
			"aria-label": "",
			"type": "textarea",
			"instructions": "Enter your custom page heading description here. (Optional)",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_54e623e11c9ee",
						"operator": "==",
						"value": "custom"
					},
					{
						"field": "field_54e6228220eac",
						"operator": "==",
						"value": "1"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": "",
			"placeholder": "",
			"maxlength": "",
			"rows": 5,
			"new_lines": "",
			"wpml_cf_preferences": 2
		},
		{
			"key": "field_55b160c4edb8a",
			"label": "<i class=\"kalium-admin-icon-po-logo-and-menu\"></i> Logo & Menu",
			"name": "",
			"aria-label": "",
			"type": "tab",
			"instructions": "",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"placement": "top",
			"endpoint": 0,
			"selected": 0,
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_55b160d6edb8b",
			"label": "Custom Logo",
			"name": "custom_logo",
			"aria-label": "",
			"type": "image",
			"instructions": "Use custom logo for this page only.",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "retina-thumbnail",
				"id": ""
			},
			"return_format": "id",
			"preview_size": "medium",
			"library": "all",
			"min_width": "",
			"min_height": "",
			"min_size": "",
			"max_width": "",
			"max_height": "",
			"max_size": "",
			"mime_types": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_55b160f3edb8c",
			"label": "Custom Logo Width",
			"name": "custom_logo_width",
			"aria-label": "",
			"type": "number",
			"instructions": "You can the set maximum width in pixels for the uploaded logo, mostly used when you use upload retina (@2x) logo. (Optional)",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": "",
			"placeholder": "Example: 50",
			"prepend": "",
			"append": "px",
			"min": "",
			"max": "",
			"step": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_55b1663309efd",
			"label": "Sticky Header",
			"name": "sticky_menu_on_page",
			"aria-label": "",
			"type": "select",
			"instructions": "You can enable or disable sticky header on this page only.",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"default": "Use from Theme Options",
				"enable": "Enable",
				"disable": "Disable"
			},
			"default_value": "default",
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"return_format": "value",
			"ajax": 0,
			"placeholder": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_5836f17c44f7f",
			"label": "Custom Sticky Logo",
			"name": "custom_sticky_logo",
			"aria-label": "",
			"type": "image",
			"instructions": "Use custom logo for sticky header in this page only.",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "retina-thumbnail",
				"id": ""
			},
			"return_format": "id",
			"preview_size": "medium",
			"library": "all",
			"min_width": "",
			"min_height": "",
			"min_size": "",
			"max_width": "",
			"max_height": "",
			"max_size": "",
			"mime_types": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_661e30fe4fc65",
			"label": "Sticky Header Style",
			"name": "sticky_header_style",
			"aria-label": "",
			"type": "group",
			"instructions": "Empty settings will be ignored.",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_55b1663309efd",
						"operator": "==",
						"value": "enable"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"layout": "block",
			"sub_fields": [
				{
					"key": "field_661e34553c5e8",
					"label": "Background",
					"name": "container_background",
					"aria-label": "",
					"type": "color_picker",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"default_value": "",
					"enable_opacity": 1,
					"return_format": "string",
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661e33e3aca35",
					"label": "Bottom Border",
					"name": "container_bottom_border",
					"aria-label": "",
					"type": "group",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"layout": "table",
					"sub_fields": [
						{
							"key": "field_661e33feaca36",
							"label": "Color",
							"name": "color",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e3406aca37",
							"label": "Style",
							"name": "style",
							"aria-label": "",
							"type": "select",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"choices": {
								"solid": "Solid",
								"dashed": "Dashed",
								"dotted": "Dotted"
							},
							"default_value": false,
							"return_format": "value",
							"multiple": 0,
							"allow_null": 0,
							"ui": 0,
							"ajax": 0,
							"placeholder": "",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e341faca38",
							"label": "Width",
							"name": "width",
							"aria-label": "",
							"type": "number",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"min": "",
							"max": "",
							"placeholder": "",
							"step": "",
							"prepend": "",
							"append": "PX",
							"wpml_cf_preferences": 1
						}
					],
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661e32cc45e04",
					"label": "Shadow",
					"name": "container_shadow",
					"aria-label": "",
					"type": "group",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"layout": "table",
					"sub_fields": [
						{
							"key": "field_661e32df45e05",
							"label": "Color",
							"name": "color",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e32ea45e06",
							"label": "X",
							"name": "offset_x",
							"aria-label": "",
							"type": "number",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"min": "",
							"max": "",
							"placeholder": "",
							"step": "",
							"prepend": "",
							"append": "PX",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e32f745e07",
							"label": "Y",
							"name": "offset_y",
							"aria-label": "",
							"type": "number",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"min": "",
							"max": "",
							"placeholder": "",
							"step": "",
							"prepend": "",
							"append": "PX",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e32fe45e08",
							"label": "Blur",
							"name": "blur_radius",
							"aria-label": "",
							"type": "number",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"min": "",
							"max": "",
							"placeholder": "",
							"step": "",
							"prepend": "",
							"append": "PX",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e330445e09",
							"label": "Spread",
							"name": "spread_radius",
							"aria-label": "",
							"type": "number",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"min": "",
							"max": "",
							"placeholder": "",
							"step": "",
							"prepend": "",
							"append": "PX",
							"wpml_cf_preferences": 1
						}
					],
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661e334e73f0d",
					"label": "Padding",
					"name": "container_padding",
					"aria-label": "",
					"type": "group",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"layout": "table",
					"sub_fields": [
						{
							"key": "field_661e337073f0e",
							"label": "Top",
							"name": "top",
							"aria-label": "",
							"type": "number",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"min": "",
							"max": "",
							"placeholder": "",
							"step": "",
							"prepend": "",
							"append": "PX",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e337b73f0f",
							"label": "Bottom",
							"name": "bottom",
							"aria-label": "",
							"type": "number",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"min": "",
							"max": "",
							"placeholder": "",
							"step": "",
							"prepend": "",
							"append": "PX",
							"wpml_cf_preferences": 1
						}
					],
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661e319b4fc66",
					"label": "Links",
					"name": "links",
					"aria-label": "",
					"type": "group",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"layout": "table",
					"sub_fields": [
						{
							"key": "field_661e31ac4fc67",
							"label": "Normal",
							"name": "normal",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e31bd4fc68",
							"label": "Hover",
							"name": "hover",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e324bdcc02",
							"label": "Active",
							"name": "active",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						}
					],
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_67d947fd083f7",
					"label": "Hamburger Menu",
					"name": "menu_trigger",
					"aria-label": "",
					"type": "group",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"layout": "table",
					"sub_fields": [
						{
							"key": "field_67d947fd083f8",
							"label": "Normal",
							"name": "normal",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"allow_in_bindings": 1,
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_67d947fd083f9",
							"label": "Hover",
							"name": "hover",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"allow_in_bindings": 1,
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_67d947fd083fa",
							"label": "Active",
							"name": "active",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"allow_in_bindings": 1,
							"wpml_cf_preferences": 1
						}
					],
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661e327a59c3b",
					"label": "Text",
					"name": "text",
					"aria-label": "",
					"type": "color_picker",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"default_value": "",
					"enable_opacity": 1,
					"return_format": "string",
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661e5571d6cca",
					"label": "Pill Background",
					"name": "pill_background",
					"aria-label": "",
					"type": "group",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"layout": "table",
					"sub_fields": [
						{
							"key": "field_661e5571d6ccb",
							"label": "Normal",
							"name": "normal",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e5571d6ccc",
							"label": "Hover",
							"name": "hover",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e5571d6ccd",
							"label": "Active",
							"name": "active",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "",
							"wpml_cf_preferences": 1
						}
					],
					"wpml_cf_preferences": 1
				},
				{
					"key": "field_661e5607d6cce",
					"label": "Pill Color",
					"name": "pill_color",
					"aria-label": "",
					"type": "group",
					"instructions": "",
					"required": 0,
					"conditional_logic": 0,
					"wrapper": {
						"width": "",
						"class": "",
						"id": ""
					},
					"layout": "table",
					"sub_fields": [
						{
							"key": "field_661e5607d6ccf",
							"label": "Normal",
							"name": "normal",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e5607d6cd0",
							"label": "Hover",
							"name": "hover",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						},
						{
							"key": "field_661e5607d6cd1",
							"label": "Active",
							"name": "active",
							"aria-label": "",
							"type": "color_picker",
							"instructions": "",
							"required": 0,
							"conditional_logic": 0,
							"wrapper": {
								"width": "",
								"class": "",
								"id": ""
							},
							"default_value": "",
							"enable_opacity": 1,
							"return_format": "string",
							"wpml_cf_preferences": 1
						}
					],
					"wpml_cf_preferences": 1
				}
			],
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_564dd7b114e58",
			"label": "<i class=\"kalium-admin-icon-po-footer-options\"></i> Footer Options",
			"name": "",
			"aria-label": "",
			"type": "tab",
			"instructions": "",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"placement": "top",
			"endpoint": 0,
			"selected": 0,
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_564dd7d814e59",
			"label": "Footer Visibility",
			"name": "footer_visibility",
			"aria-label": "",
			"type": "select",
			"instructions": "Show or hide footer on this specific page.",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Options",
				"show": "Show footer on this page",
				"hide": "Hide footer on this page"
			},
			"default_value": "inherit",
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"return_format": "value",
			"ajax": 0,
			"placeholder": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_564ddabeae7a1",
			"label": "Fixed Footer",
			"name": "fixed_footer",
			"aria-label": "",
			"type": "select",
			"instructions": "You can overwrite the footer type for this page/post only.",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Use from Theme Options",
				"normal": "Normal",
				"fixed": "Fixed to Bottom (No animations)",
				"fixed-fade": "Fixed to Bottom with Fade Animation",
				"fixed-slide": "Fixed to Bottom with Slide Animation"
			},
			"default_value": "inherit",
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"return_format": "value",
			"ajax": 0,
			"placeholder": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_5f05d808ad43f",
			"label": "<i class=\"kalium-admin-icon-po-other-options\"></i> Other Options",
			"name": "",
			"aria-label": "",
			"type": "tab",
			"instructions": "",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"placement": "top",
			"endpoint": 0,
			"selected": 0,
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_5f05d8b0ad442",
			"label": "Custom Container Width",
			"name": "custom_grid_container_width",
			"aria-label": "",
			"type": "true_false",
			"instructions": "Set custom container width for this page.",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"message": "",
			"default_value": 0,
			"ui_on_text": "",
			"ui_off_text": "",
			"ui": 1,
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_63a07e00b4be1",
			"label": "Container Width",
			"name": "grid_container_width",
			"aria-label": "",
			"type": "button_group",
			"instructions": "",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_5f05d8b0ad442",
						"operator": "==",
						"value": "1"
					},
					{
						"field": "field_5f05d85bad441",
						"operator": "!=",
						"value": "1"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"large": "Large",
				"medium": "Medium",
				"small": "Small",
				"custom": "Custom"
			},
			"default_value": "",
			"return_format": "value",
			"allow_null": 0,
			"layout": "horizontal",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_5f05d81cad440",
			"label": "Custom Container Width",
			"name": "grid_container_width_custom",
			"aria-label": "",
			"type": "range",
			"instructions": "Set maximum container width.",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_5f05d8b0ad442",
						"operator": "==",
						"value": "1"
					},
					{
						"field": "field_63a07e00b4be1",
						"operator": "==",
						"value": "custom"
					},
					{
						"field": "field_5f05d85bad441",
						"operator": "!=",
						"value": "1"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": "",
			"min": 600,
			"max": 2600,
			"step": "",
			"prepend": "",
			"append": "PX",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_5f05d85bad441",
			"label": "Fullwidth container",
			"name": "grid_container_fullwidth",
			"aria-label": "",
			"type": "true_false",
			"instructions": "Checking this option will overwrite container width value.",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_5f05d8b0ad442",
						"operator": "==",
						"value": "1"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"message": "",
			"default_value": 0,
			"ui_on_text": "",
			"ui_off_text": "",
			"ui": 1,
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_5f0eb10034cc3",
			"label": "<i class=\"kalium-admin-icon-po-breadcrumb\"></i> Breadcrumb",
			"name": "",
			"aria-label": "",
			"type": "tab",
			"instructions": "",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"placement": "top",
			"endpoint": 0,
			"selected": 0,
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_5f0eb02291127",
			"label": "Breadcrumb",
			"name": "breadcrumb",
			"aria-label": "",
			"type": "select",
			"instructions": "Override breadcrumb settings for this current page. Breadcrumb NavXT plugin must be installed and active.",
			"required": 0,
			"conditional_logic": 0,
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Inherit from Theme Options",
				"enable": "Enable",
				"disable": "Disable"
			},
			"default_value": "inherit",
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"return_format": "value",
			"ajax": 0,
			"placeholder": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_5f0ebabc8e07c",
			"label": "Background Color",
			"name": "breadcrumb_background_color",
			"aria-label": "",
			"type": "color_picker",
			"instructions": "Set custom background color. Leave empty to inherit the value from Theme Options.",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_5f0eb02291127",
						"operator": "==",
						"value": "enable"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": "",
			"enable_opacity": false,
			"return_format": "string",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_5f0ebb2c8e07d",
			"label": "Text Color",
			"name": "breadcrumb_text_color",
			"aria-label": "",
			"type": "color_picker",
			"instructions": "Set custom text color. Leave empty to inherit the value from Theme Options.",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_5f0eb02291127",
						"operator": "==",
						"value": "enable"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": "",
			"enable_opacity": false,
			"return_format": "string",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_5f0ebb668e07e",
			"label": "Border Color",
			"name": "breadcrumb_border_color",
			"aria-label": "",
			"type": "color_picker",
			"instructions": "Set custom border color. Leave empty to inherit the value from Theme Options.",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_5f0eb02291127",
						"operator": "==",
						"value": "enable"
					},
					{
						"field": "field_5f0ebbd68e07f",
						"operator": "==contains",
						"value": "border"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": "",
			"enable_opacity": false,
			"return_format": "string",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_5f0ebbd68e07f",
			"label": "Border Type",
			"name": "breadcrumb_border_type",
			"aria-label": "",
			"type": "select",
			"instructions": "Set custom border type. Leave empty to inherit the value from Theme Options.",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_5f0eb02291127",
						"operator": "==",
						"value": "enable"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Inherit from Theme Options",
				"": "No border",
				"border": "Full Border",
				"border-horizontal": "Horizontal Border"
			},
			"default_value": false,
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"return_format": "value",
			"ajax": 0,
			"placeholder": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_601ab59cd7063",
			"label": "Border Radius",
			"name": "breadcrumb_border_radius",
			"aria-label": "",
			"type": "number",
			"instructions": "Set custom border radius (optional).",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_5f0eb02291127",
						"operator": "==",
						"value": "enable"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": "",
			"placeholder": "",
			"prepend": "",
			"append": "px",
			"min": 0,
			"max": "",
			"step": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_601aba3d483e0",
			"label": "Top Margin",
			"name": "breadcrumb_margin_top",
			"aria-label": "",
			"type": "number",
			"instructions": "Set custom top margin (optional).",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_5f0eb02291127",
						"operator": "==",
						"value": "enable"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": "",
			"placeholder": "",
			"prepend": "",
			"append": "px",
			"min": "",
			"max": "",
			"step": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_601aba7883fd6",
			"label": "Bottom Margin",
			"name": "breadcrumb_margin_bottom",
			"aria-label": "",
			"type": "number",
			"instructions": "Set custom bottom margin (optional).",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_5f0eb02291127",
						"operator": "==",
						"value": "enable"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"default_value": "",
			"placeholder": "",
			"prepend": "",
			"append": "px",
			"min": "",
			"max": "",
			"step": "",
			"wpml_cf_preferences": 1
		},
		{
			"key": "field_5f0eb12dc9607",
			"label": "Text Alignment",
			"name": "breadcrumb_text_alignment",
			"aria-label": "",
			"type": "select",
			"instructions": "Set text alignment of breadcrumb trail.",
			"required": 0,
			"conditional_logic": [
				[
					{
						"field": "field_5f0eb02291127",
						"operator": "==",
						"value": "enable"
					}
				]
			],
			"wrapper": {
				"width": "",
				"class": "",
				"id": ""
			},
			"choices": {
				"inherit": "Inherit from Theme Options",
				"left": "Left",
				"center": "Center",
				"right": "Right"
			},
			"default_value": "inherit",
			"allow_null": 0,
			"multiple": 0,
			"ui": 0,
			"return_format": "value",
			"ajax": 0,
			"placeholder": "",
			"wpml_cf_preferences": 1
		}
	],
	"location": [
		[
			{
				"param": "post_type",
				"operator": "==",
				"value": "post"
			}
		],
		[
			{
				"param": "post_type",
				"operator": "==",
				"value": "page"
			}
		],
		[
			{
				"param": "portfolio_module",
				"operator": "==",
				"value": "yes"
			}
		],
		[
			{
				"param": "post_type",
				"operator": "==",
				"value": "post"
			}
		],
		[
			{
				"param": "post_type",
				"operator": "==",
				"value": "product"
			}
		]
	],
	"menu_order": 19,
	"position": "normal",
	"style": "default",
	"label_placement": "top",
	"instruction_placement": "label",
	"hide_on_screen": "",
	"active": true,
	"description": "",
	"show_in_rest": 0,
	"acfml_field_group_mode": "translation",
	"modified": 1742905275
}
